body { color: #ffffff; font-family: arial !important; }
.nav, .nav .title, a.nav, a.nav:visited, a.nav:active, a.nav:hover, .pageNav, a.down, a.down:active, a.down:hover, a.down:visited, .nav a.down { color: #ffffff !important; font-family: arial !important; }
.title, #userName.title, #userName .title, #userHome.title { font-family: arial !important; color: #8CCA1E !important; }
.boxBottom a, .boxBottom a:hover, .boxBottom a:visited, .boxBottom a:active, #albumDescription a, #albumDescription a:hover, #albumDescription a:visited, #albumDescription a:active, #displayPhoto a, #displayPhoto a:hover, #displayPhoto a:visited, #displayPhoto a:active {color: #A1A5A9; font-family: arial !important; }
.description { color: #ffffff !important;font-family: arial !important; }
.foreground { color: #ffffff; font-family: arial !important; }
.updated { color: #ffffff !important; font-family: arial !important; }
.alert, a.alert { color: #ffffff; font-family: arial !important; }
#userName, #userHome { display: none; }
#homepage #breadcrumb { background-color: transparent !important; border: none; margin-bottom: 5px; }


